from .ui import GUI


def main():
    mainGui = GUI()
    # TODO: Initialize logging here
    # TODO: Initialize llm client and qdrant client
    # TODO: start main window
    exit()


if __name__ == "__main__":
    main()
